ChelseaYSLF
2022-06-11 22:36
采纳率: 66.7%
浏览 23

一个入门级看起来很简单(但是我解决不了)的pycharm解释器用不了的问题

问题遇到的现象和发生背景

我刚开始学python,用的ide是Pycharm,一直用得没问题,今天在运行的时候一直往外蹦那个Modify,就是三种都点了一遍也没用,我点了取消它又不停得弹出来,后来我以为是解释器选成安装包了,就去Pycharm看了一下,发现解释器确实是以exe结尾的安装包,我就想把它换成Python,但是换的时候那个确定没法点

操作环境、软件版本等信息
尝试过的解决方法

那个Modify里面的 repair什么的那三个都试过了,我就以为我的python有问题但是并没有(如图)

img

下面是换解释器的时候没法选确定的问题(看那个 确定都没变深色)

img

我想要达到的结果

只要Pycharm能正常运行就行了
我也是醉了 我是学C++的,当初用Dev也没这种问题/裂开)也不知道最近哪来的兴致学Python(大概是觉得pycharm好看吧em)
6.16生地会考了我还在研究今天这个很无语的问题。Oh my god.

1条回答 默认 最新

相关推荐 更多相似问题